import * as React from 'react';
import { ReactComponent as Icon } from "./LightChartScatterDiagramOff.js";
import createIcon from "../create-icon";
var LightChartScatterDiagramOff = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightChartScatterDiagramOff);

